Configures a security policy

see

  https://www.filestack.com/docs/concepts/security

### Hierarchy

- SecurityOptions

## Index

### Properties

- call
- container
- expiry
- handle
- maxSize
- minSize
- path
- url

## Properties

### Optional call

call: any[]

- Defined in lib/api/security.ts:30

### Optional container

container: string

- Defined in lib/api/security.ts:36

### expiry

expiry: number

- Defined in lib/api/security.ts:29

### Optional handle

handle: string

- Defined in lib/api/security.ts:31

### Optional maxSize

maxSize: number

- Defined in lib/api/security.ts:33

### Optional minSize

minSize: number

- Defined in lib/api/security.ts:34

### Optional path

path: string

- Defined in lib/api/security.ts:35

### Optional url

url: string

- Defined in lib/api/security.ts:32